[问题]求助系统出现问题,编译出错!!

为当前最终发行版之前的所有版本提供支持
回复
yy0011
帖子: 7
注册时间: 2008-08-18 14:25
送出感谢: 0
接收感谢: 0

[问题]求助系统出现问题,编译出错!!

#1

帖子 yy0011 » 2008-08-24 0:18

我安装任何东西都出下面的错误新立得或是手动都一样,请帮忙解答?
E: deskbar-applet: 子进程 post-installation script 返回了错误号 139
E: eog: 子进程 post-installation script 返回了错误号 139
E: evolution-common: 子进程 post-installation script 返回了错误号 139
E: evolution: 依赖关系问题 - 仍未被配置
E: evolution-exchange: 依赖关系问题 - 仍未被配置
E: evolution-plugins: 依赖关系问题 - 仍未被配置
E: gcalctool: 子进程 post-installation script 返回了错误号 139
E: gdm: 子进程 post-installation script 返回了错误号 139
E: gnome-games-data: 子进程 post-installation script 返回了错误号 139
E: gnome-games: 依赖关系问题 - 仍未被配置
E: gnome-panel-data: 子进程 post-installation script 返回了错误号 139
E: gnome-panel: 依赖关系问题 - 仍未被配置
E: gnome-system-monitor: 子进程 post-installation script 返回了错误号 139
E: update-manager: 子进程 post-installation script 返回了错误号 139
E: update-notifier: 依赖关系问题 - 仍未被配置
回复

回到 “老旧版本支持”